@charset "utf-8";
html, body {
  height: 100%;
}
#wrapper {
  background-color: #f7f7f7;
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
  width: 100%;
  position: relative;
  min-height: 100%;
}

/* //header// */

#header {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
#header .inner {
  width: 980px;
  margin: 0 auto;
  padding: 20px 0;
}
#header .inner .logo {
  display: block;
}
#header .inner .logo img {
  width: 150px;
}

/* //main// */

#main {
  width: 980px;
  margin: 130px auto 0;
  padding-bottom: 180px;
}
#main .main_contents {
  position: relative;
  background-color: #fff;
  border: 1px solid #cfcfcf;
  padding: 80px;
  border-radius: 5px;
}
#main .main_contents img {
  position: absolute;
  top: -97px;
  left: 380px;
}
#main .main_contents .title_block {
  text-align: center;
  margin: 0 0 50px;
}
#main .main_contents .title_block h1 {
  font-size: 1.7em;
}
#main .main_contents .link_list {
  margin: 0 0 100px;
}
#main .main_contents .link_list:last-child {
  margin: 0;
}
#main .main_contents .link_list li {
  font-size: 1.3em;
  margin: 0 0 30px;
  list-style-type: none;
  text-indent: 10px;
}
#main .main_contents .link_list li:last-child {
  margin: 0;
}
#main .main_contents .link_list li .arrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #3498db;
  margin: 0 5px 0 0;
}
#main .main_contents .link_list li a {
  color: #3ba4ee;
  font-weight: bold;
}

#main .main_contents .link_list li a:hover {
  color: #f27935;
}

/* //footer// */

#footer {
  background-color: #3498db;
  height: 80px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
#footer .inner {
  width: 980px;
  margin: 0 auto;
}
#footer .inner .copyright {
  padding: 35px 0 0 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
